Subject: (whorl) On top of the airship

From: Peter Cash <cash at convex.convex.com>
Date: Thu, 02 Jan 1997 13:56:30 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

CoxRathvon at aol.com wrote:
> Subject: on the airship
> Date: Mon, 30 Dec 1996 19:38:52 -0500

>    If I'm not mistaken, somebody has asked about the conversation between
> Silk and Horn on the top of the airship.  I'm not sure how many replies have
> been posted.  But I do feel that that conversation is key, and I find it very
> enigmatic.  Why is Silk suicidally depressed?  And what happened at the end
> of that conversation--did Horn begin to fall and did Mucor save him?
>    Let me suggest that among other things Silk has begun to suspect
> corruption in Pas's plan.  He may not specificaly suspect alien involvement
> in the plan.  But certainly--as he points out to Horn--he suspects that the
> cities of the Whorl have been separated and pitted against one another to
> prevent them from uniting against Pas.  I think that in this late hour of the
> story, Silk has despaired of all the Whorl gods, and it takes a mighty effort
> for him to retain his faith in the Outsider's more remote designs.

Perhaps insight into the true amount of corruption in the Whorl--and
Pas' plan--had a role in driving Silk to the point of suicide. I don't
think that was was the whole of it, though. After all, Silk's faith
should have been in the Outsider, who "enlightened" him, and not Pas;
the corruption of Pas and the other Gods is something Silk has had more
than a glimmering of by this time.

No, I think what really drove Silk to the edge was something more
personal. But I'm not clear about what it was.

>    But I do not understand the implications of Hycanith's falsity--that she
> overpowered a soldier and betrayed an ability (or something about her past)
> inconsistent with her claims about herself.  What am I missing here?  Can
> anyone help?  

I wish someone would--I'm as puzzled as you are. There was also the bit
where Hyacinth and Chenille reminisce about a fight they had when they
first became acquainted. There's some import to this that I can't
fathom.

Is Hyacinth perhaps an agent of the Trivigaunti? --That would put her
relationship with the Trivigaunti general on the airship in a different
perspective, and explain her hand-to-hand combat skills. Surely she
would have been an ideal operative, considering her charms and her
access to the ruling class of Vir. She was also in a position to work
closely with Dr. Crane, without exciting suspicion.

> And again, what is the culmination of this scene, when Horn
> appears to fall?

Yes, I'm still totally mystified by that scene. I originally got the
impression that Horn was pushed--by Mucor, and Silk grabbed him at the
last instant. But that doesn't really make a whole lot of sense. Was it
really Silk who fell (or jumped)? Then why does Horn hide this fact? 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                 Die Welt ist alles, was Zerfall ist.   
                  (apologies to Ludwig Wittgenstein)    
        email: cash at convex dot com (sorry, spam prevention)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Questions or problems to whorl-owner at lists.best.com

---

From: Rich Skrenta <skrenta at rt.com>
Date: Sat, 04 Jan 1997 01:17:47 +0000

> last instant. But that doesn't really make a whole lot of sense.

I assumed that Horn fell simply as a result of being possessed by
Mucor.  Balancing on the edge would require some effort and
concentration, and this would be disrupted by the possession.

We were expecting the risk of sitting on the edge to come from
turbulence.  Mucor's appearance has the same risk-effect, but is
from an unexpected source.

What kept me wondering was whether an airship would actually function
normally in a false-gravity environment created within a spinning
cylinder.  I vaguely recall reading in one of the earlier books a
mention that floater drivers had to take care, as they would lift
off if they flew too fast anti-spinward, or slam into the ground
if they flew quickly spinward.  Would a balloon actually rise
normally in that kind of environment?